/*
 * Home-Page Banner 720p Screen Fix
 */
@media (min-width: 992px) and (max-height: 720px) {
	.slider {
		max-width: 950px;	
		margin: auto;
	}
}


@media (min-width: 1600px) {
  .tourToggle {
    right: 160px;
  }

  #search-nav {
    margin-right: 0;
  }

  #header-content {
    max-width: 1500px;
  }
}

@media (min-width: 1400px) {

  #header-content {
    max-width: 1300px;
  }

  .tourToggle {
    right: 66px;
  }


}

/*
 * Responsive Size 1 - Desktop (992px+)
 */
@media (min-width: 992px) {
		.home-events-news {
			background-size: contain;
		}
	
		.input-submit > .input-element {
			text-align: right;
		}
	
		.related-info-responsive .btn-related-info {
		  	display: block;
		}
	
		.no-js #mobile-search {
			display: none;	
		}
	
		.home-secondary-title {
			display: block;
		}
	
		.home-iwt .iwt-container {
			margin-top: 0;
		}
	
		.featured-news-container > img {
			max-width: none;
		  	min-width: 100%;
 			height: 431px;
		}
		
		.map-container {
			height: 600px;
		}

		.advanced-search-link {
			margin-left: 10px;
		}

		.catalogue-search {
			width: 87%;
			margin: auto;
			padding-left: 14%;
			padding-top: 14px;
		}

		.catalogue-search input[type=text] {
			width: 58%;
			margin-right: 15px;
		}

		.catalogue-search input[type=submit] {
			float: none;
		}

		.my-neighbourhood-filter .input-keyword ~ .input-keyword {
		  	padding-top: 0;
		}

		.whats-happening-home h2 {
			display: inline-block;
		}

		.whats-happening-icon,
		.whats-happening-icon ~ img {
			display: block;
		}

		.whats-happening-icon-tablet,
		.whats-happening-icon-tablet ~ img {
			display: none;
		}

		.agenda-tab-title,
		.minutes-tab-title {
			display: inline-block;
		}

		.active-tab {
			display: block;
		}

		.map-buttons {
			display: none !important;
		}

		.map-results-list {
			display: block !important;
		}

		.map-container {
		    float: left;
		    width: 70%;
		    display: block;
		}

		#footer-content .councillor-profile-container {
			background-color: #c7ccce;
			padding: 59px 40px 16px;
			height: 100%;
  			box-sizing: border-box;
		}

		.councillors-widget .councillor-profile-container div {
			display: block;
		}

		.councillors-widget .councillors-results img {
			float: left;
		}

		.no-councillor .footer-newsletter h2 {
			display: inline-block;
		}

		.no-councillor .footer-newsletter input[type=text] {
			width: 30%;
  			margin: 0 1em;
  			margin-left: 0;
		}


		.no-councillor .footer-contact-us,
		.no-councillor .footer-share-connect,
		.no-councillor .footer-visit-libraries {
			width: 33.33333%;
		}

		.no-councillor .footer-four-square .footer-newsletter {
			width: 100%;
			padding-top: 20px;
			/*border-left: none;	*/
		}

		.footer-four-square > div:first-child {
		  	border-right: 1px solid #4f5456;
		  	border-bottom: 1px solid #4f5456;
		}

		.footer-four-square > div:last-child {
		  	border-top: 1px solid #4f5456;
		  	border-left: 1px solid #4f5456;
		  	margin-left: -1px;
		  	margin-top: -1px;
		}

		.councillor-profile-container img {
		 	float: none;
		}
		.councillor-profile-container {
			background-color: transparent;
		}

		.footer-bg {
			background-image: url("footer-bg.png");
		}

		#mobile-search {
  			display: none !important;
		}


		.event-filter .input-check {
			margin-top:	1em;
			margin-bottom: 1.7em;

		}

		.pagination-archived {
			padding-left: 12%;
		}

		.sub-menu {
			margin-top: 37px;
		}

		.flex-play, .flex-pause {
			position: absolute;
			right: initial;
			margin-right: 0;
			margin-left: 623px;
			left: 0;
		}

		#mobile-search-link {
			display: none;
		}


		.flex-control-nav {
			text-align: left;
		}


		#predictiveResults {
			display: block;
		}

		.slider-bg a p {
			font-size: 1.8em;
			width: 569px;
		}

		.slider-bg .text > a {
			background-color: rgb(0, 0, 0);
			background-color: rgba(0, 0, 0, 0.4);
			display: inline-block;
			padding-left: 26px;
			margin-left: 48px;
			padding-top: 10px;
			height: 120px;
		}

		.slider-bg {
			bottom: 53.7px;
		}


		.news-filter .input-submit {
			float: right;
		}


		.news-filter div.input-categories {
			float: right;
		  	max-width: none;
		  	width: 37%;
		}


		.search-filter div.input-result-type {
			width: 36%;
			float: right;
			padding-right: 0;
		}

		.search-filter .input-container {
			width: 40%;
			padding-right: 4%;
		}
		
		.event-filter .input-container {
			padding-right: 3.5%;	
		}

		.search-filter .input-submit {
			float: right;
		}

		.search-toggle.toggle:after {
			content: "+";


		}
		.search-toggle {
			position: absolute;
			top: -99999px;

		}

		.event-filter > .input-check {
			margin-top: 1.76em;
			padding-bottom: 10px;

		}

		.absolute-bottom {
			width: 50%;
		}
		
		.absolute-bottom-meetings {
			width: 100%;	
		}

		.search-filter {
			display: block !important;
		}

		.event-filter > .input-date-picker {
			width: 12%;
		}

		.event-filter > .input-check {
			width: 16%;
		}

		.listing-container {
			width: 63%;
		}

		.search-filter .input-keyword {
	  		width: 59%;
		}


		.search-filter div.input-suburb {
			width: 36%;
			padding-right: 31px;
		}


		.quick-links > .related-info {
			display: block;
		}

		.quick-links > h3 {
			border: none;
			padding: 0
		}

		.quick-links > h3:after,
		.quick-links > h3.toggle:after {
			display: none;
		}

		#logo-container {
			width: 39%;
		}

		.full-three-column > div:nth-child(3n+1) {
	  		clear:both;
		}

		.full-three-column > div:nth-child(2n+1) {
	  		clear: none;
		}

		.full-two-column > div:nth-child(2n+1) {
			clear: both;

		}


		.input-captcha > .input-element a ~ a {
			display: block;
		}

		#main-content {
			padding: 0 20px 30px;
		}

		.no-rgba #search-nav input[type=submit] {
			  	font-size: 0;
  				height: 56px;
  				width: 46px;
		}

		#search-nav input[type=text] {
			display: inline-block;
			width: 94%;
			padding: 0 3% 0 3%;
			margin: 0;
		}

		#search-nav input[type=submit] {
	  		position: absolute;
			right: 2px;
			top: 3px;
			display: block;
			padding: 0;
			line-height: 0;
			background-color: transparent;
			border: 0;
			border-left: 1px solid black;
			background-image: url('search-icon.png');
			background-position: center;
			color: transparent;
	  		border: 0;
			background-repeat: no-repeat;
		}


		#search-nav {
			margin-top: 44px;
			width: 40%;
			margin-right: 100px;
			max-width: none;
		}

		#search-nav > a {
			margin-top: 31px;
			display: none;
		}

		.input-element {
			width: 70%;
			float: right;
		}

		.input-label {
			float: left;
			width: 30%;
			text-align: right;
		}

		.sub-menu > .related-info > li > a,
		.sub-menu > div > div > .related-info > li > a {
			width: 100%;

		}

		.landing-page-item {
			margin: 1.3em 0;
		}

		.event-filter .input-categories {
			width: 30%;
		}
		
		.event-filter div.input-suburb {
  			width: 30%;
		}
		
		.search-filter.event-filter .input-container {
			display: inline-block;	
		}
		
		.event-filter .input-keyword {
			width: 30%;	
		}
		
		.forms-filter div.input-suburb {
			padding-right: 0;	
		}
}